Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 14:37:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled ali abdulrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali abdulrahim Bot:  Hi Ali Abdulrahim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6321808951 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966536190376            06:24 PM, 22nd Jun                   Sohaib                   Hi Ali ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:25 PM, 22nd Jun                     ali abdulrahim                    Hi Sohaib           06:26 PM, 22nd Jun                     ali abdulrahim                    I placed an order today and gave the wrong click and collect location           06:26 PM, 22nd Jun                     ali abdulrahim                    Is it possible to change the location now?           06:26 PM, 22nd Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you, However, we won't be able to change the delivery mode or location when the order already placed successfully.  specifically in click and collect order           06:28 PM, 22nd Jun                     ali abdulrahim                    If I cancel now will I get a full refund credited to my bank?           06:31 PM, 22nd Jun                   Sohaib                   Once the order will return back to warehouse we will process the refund for the same as soon as possible.           06:34 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           06:36 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751703